{
  "workbench.iconTheme": "material-icon-theme",
  "editor.fontSize": 15,
   "workbench.colorTheme": "Bluloco Dark",
  "go.toolsEnvVars": {
    "GOOS": "js",
    "GOARCH": "wasm",
  },
  "gopls": {
    "experimentalWorkspaceModule": true,
  },
  "go.useLanguageServer": true,
  "terminal.integrated.defaultProfile.linux": "bash",
}
